/*
Theme Name:     Whenuapai Storage
Description:    Whenuapai Storage
Author:         impact
Template:       chiro-pro

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.right-front-page-boxes a span img {display:none;}
.right-front-page-boxes a {color:#999;}



h1 {color:#101C00;}
h2 {color:#949642;}
p {padding-bottom:1.5em;}